<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h2>Создание тренера</h2>
<form method="post", th:action="@{trainer/create}" th:object="${createDto}">
    <label for="name">Name:</label>
    <input type="text" id="name" th:field="*{name}">
    <br>
    <label for="surname">Surname:</label>
    <input type="text" id="surname" th:field="*{surname}">
    <br>
    <label for="experience">Experience:</label>
    <input type="text" id="experience" th:field="*{experience}">
    <br>
    <label for="achievements">Achievements:</label>
    <input type="text" id="achievements" th:field="*{achievements}">
    <br>
    <label for="email">Email:</label>
    <input type="text" id="email" th:field="*{email}">
    <br>
    <label for="password">Pass:</label>
    <input type="password" id="password" th:field="*{password}">
    <br>
    <input type="submit" value="Создать!">
</form>

</body>
</html>